# Leaderf-neosnippet

[LeaderF](https://github.com/Yggdroot/LeaderF) support for [neosnippet](https://github.com/Shougo/neosnippet.vim)

## Installation

```vim
Plug 'Yggdroot/LeaderF'
Plug 'tamago324/LeaderF-neosnippet'
Plug 'Shougo/neosnippet.vim'
Plug 'Shougo/neosnippet-snippets'
```

## Usage

```
:Leaderf neosnippet
```

or

```
:LeaderfNeosnippet
```


## License

Apache-2.0
